Subject: Wanted: Graphx disks and Graphx Companion Disks

From: "Eric" <[email-masked]>
Date: Fri, 10 May 2013 01:30:10 -0000

I interested to purchase any those disks list below. I will pay at any cost but no more than $20.00 per Graphx and/or Graphx + disks or Graphx Companion, Graphx Bonus Disk, Expanded Graphics Basic or Artist's companion disk at $10.00 each. I do have paypal.com whatever the seller decide to sell those disks.

GRAPHX - EXTENDED BASIC VERSION DISKS 
GRAPHX BONUS DISK  
GRAPHX +
GRAPHX COMPANION I
GRAPHX COMPANION II
GRAPHX COMPANION III
EXPANDED GRAPHICS BASIC
ARTIST'S COMPANION - Number 1, 2, 3, 4, 5, or/and 6